package irmin-graphql

  1. Overview
  2. No Docs
GraphQL server for Irmin

Install

Authors

Maintainers

Sources

irmin-2.3.0.tbz
sha256=41d1d08cedb19d17935b7e840f18265ebd8b8a50cc3797d031aee992125070a6
sha512=ff527303850c2e36853ae0857f2ecbc22b5096f87197521dd049f80a234228c74f840aadef6d7c826acceda7b0a49e1dc2b5c105bb65d7c9551f0f8f377b2fc6

Description

Published: 12 Jan 2021

Dependencies (11)

  1. lwt
  2. fmt
  3. cohttp
  4. cohttp-lwt
  5. graphql_parser >= "0.13.0"
  6. graphql-cohttp >= "0.13.0"
  7. graphql-lwt >= "0.13.0"
  8. graphql >= "0.13.0" & < "0.14.0"
  9. irmin = version
  10. dune >= "2.7.0"
  11. ocaml >= "4.03.0"

Dev Dependencies (5)

  1. alcotest with-test & >= "1.2.3"
  2. cohttp-lwt-unix with-test
  3. yojson with-test
  4. alcotest-lwt with-test & >= "1.1.0"
  5. irmin-mem with-test & = version

Used by (2)

  1. irmin-mirage-graphql = "2.3.0"
  2. irmin-unix = "2.3.0"

Conflicts

None